LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
ResultSetConcurrency.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbc
| Database component interfaces.

## Constant Groups
constants | com::sun::star::sdbc::ResultSetConcurrency
| describes the different scroll capabilities of a result set.

## Variables
const long | READ_ONLY = 1007
| is the concurrency mode for a com::sun::star::sdb::ResultSet object that may NOT be updated. More...
const long | UPDATABLE = 1008
| is the concurrency mode for a com::sun::star::sdb::ResultSet object that may be updated. More...